
keys:
  - &alpine age106vffwu4y8cx90y0rtzajgpafl8jq7ty5hf6pur2gjsuq3g2lf5qjmdq0q
creation_rules:
  - path_regex: secrets/secrets.yaml$
    key_groups:
      - age:
        - *alpine
  - path_regex: certs/.*.key
    key_groups:
      - age:
        - *alpine
